@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #444444;
    font-size: 15px;
}

a {
    text-decoration: none;
    color: #49b5e7;
}

a:hover {
    color: #76c7ed;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Source Sans Pro', sans-serif;
}


/*--------------------------------------------------------------
# custom scroll bar
--------------------------------------------------------------*/

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #185a7d;
}

::-webkit-scrollbar-thumb:hover {
    background: #002a3a;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #49b5e7;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #6dc4ec;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    background-image: linear-gradient(to right, #002a3a, #185a7d);
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.05);
}

#header .logo {
    font-size: 28px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}

#header .logo a {
    color: #0f394c;
}

#header .logo img {
    width: 300px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/**
* Desktop Navigation 
*/

.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    font-weight: 300;
    color: #FFFFFF;
    white-space: nowrap;
    transition: 0.3s;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar li:hover>a {
    color: #d79a2b;
}

.navbar .active:before {
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-top: 17px solid #009D4F;
    content: " ";
    position: absolute;
    bottom: 60px;
    left: 45%;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 500;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #d79a2b;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}


/**
* Mobile Navigation 
*/

.mobile-nav-toggle {
    color: #FFFFFF;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }
    .navbar ul {
        display: none;
    }
    .navbar .active:before {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(7, 25, 33, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .active:before {
    display: block;
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-top: 17px solid #009D4F;
    content: " ";
    position: absolute;
    left: 84%;
    bottom: 20px;
    transform: rotate(90deg);
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    left: 50%;
    padding: 10px 0;
    background-image: linear-gradient(to right, #002a3a, #185a7d);
    overflow-y: auto;
    transition: 0.3s;
    border-radius: 10px;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 500;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #d79a2b;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #49b5e7;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/


/* 
.why-us {
    margin-bottom: -200px;
}

.why-us .content {
    padding: 12% 32% 22% 17%;
    background: url("/public/assets/img/Background/file-slide.png");
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 450px) {
    .why-us .content {
        padding: 12% 26% 18% 17%;
    }
}

@media (max-width: 1399px) {
    .why-us .content {
        padding: 12% 25% 22% 17%;
    }
}

@media (max-width: 1199px) {
    .why-us .content {
        padding: 12% 33% 16% 17%;
    }
}

@media (max-width: 767px) {
    .why-us .content {
        padding: 11% 43% 13% 15%;
    }
}

@media (max-width: 450px) {
    .why-us .content {
        margin-top: 50%;
        padding: 12% 26% 18% 17%;
    }
}

@media (max-width: 384px) {
    .why-us .content {
        margin-top: 58%;
        padding: 10% 17% 10% 16%;
    }
}

.why-us .content h3 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 4%;
    color: #009D4F;
    font-family: 'Source Sans Pro', sans-serif;
}

.why-us .content p {
    margin-bottom: 10%;
}

.why-us .content .more-btn {
    display: inline-block;
    font-weight: 300;
    background: -moz-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: -webkit-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: linear-gradient(to bottom, #185a7d 0%, #155070 40%, #002a3a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
    padding: 6px 20px 8px 20px;
    color: #fff;
    transition: all ease-in-out 0.2s;
}

.why-us .content .more-btn i {
    font-size: 14px;
}

.why-us .content .more-btn:hover {
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.why-us .icon-boxes .icon-box {
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    width: 100%;
}

.why-us .icon-boxes .icon-box i {
    font-size: 40px;
    color: #1977cc;
    margin-bottom: 30px;
}

.why-us .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
    font-size: 15px;
    color: #848484;
} */


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/

.why-us .content {
    padding: 30px 30px 30px 30px;
    background: linear-gradient(to bottom, #ffffff 0%, #f6fcfc 40%, #f7fcfc 100%);
    border-radius: 4px 90px 4px 4px;
    color: #002a3a;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}

.why-us .content h3 {
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 6%;
    color: #009D4F;
    font-family: 'Source Sans Pro', sans-serif;
}

.why-us .content p {
    margin-bottom: 8%;
    font-size: 18px;
}

.why-us .content .more-btn {
    display: inline-block;
    background: linear-gradient(to bottom, #185a7d 0%, #155070 40%, #002a3a 100%);
    padding: 6px 30px 8px 30px;
    color: #fff;
    transition: all ease-in-out 0.4s;
}

.why-us .content .more-btn i {
    font-size: 14px;
}

.why-us .content .more-btn:hover {
    color: #fff;
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.why-us .icon-boxes .icon-box {
    text-align: center;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    width: 100%;
}

.why-us .icon-boxes .icon-box i {
    font-size: 40px;
    color: #1977cc;
    margin-bottom: 30px;
}

.why-us .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
    font-size: 15px;
    color: #848484;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/


/* /* 
#hero {
    width: 100%;
    height: 62vw;
    background: url("/hajri/public/assets/img/01.png") top center;
    background-size: cover;
    background-position-x: 100%;
    background-position-y: 100%;
    background-repeat: no-repeat;
    margin-bottom: -370px;
} */

#hero-tow {
    width: 100%;
    height: 50%;
    background: url("/public/assets/img/Background/background.png") top center;
    background-size: cover;
    margin-top: -260px;
}

#hero-tow .container {
    position: relative;
    margin-top: 130px;
}

#hero-tow h1 {
    margin-top: 25vw;
    font-weight: 600;
    text-transform: uppercase;
    color: #002a3a;
}

#hero-tow h2 {
    font-weight: 300;
    color: #d79a2b;
    margin: 10px 0 0 0;
    padding-top: 100px;
}

@media (min-width: 1024px) {
    .re-pc {
        display: block;
    }
    .re-mobile {
        display: none;
    }
    .about .card-text {
        margin-top: 125px;
        font-size: 30px;
    }
}

@media (max-width: 992px) {
    .re-pc {
        display: block;
    }
    .re-mobile {
        display: none;
    }
    .about .card-text {
        margin-top: 80px;
        font-size: 19px;
    }
}

@media (max-width: 646) {
    .re-pc {
        display: none;
    }
    .re-mobile {
        display: block;
    }
    .about .card-text {
        margin-top: 15px;
        font-size: 18px;
        text-align: center;
        margin-bottom: 20px;
    }
}

#hero {
    width: 100%;
    height: 120vh;
    background: url("/public/assets/img/01.png") top center;
    background-size: cover;
    margin-bottom: -310px;
}

#hero .container {
    position: relative;
}

@media (max-width: 992px) {
    #hero {
        margin-bottom: -200px;
        height: 90vh;
    }
    #hero .container {
        padding-bottom: 63px;
    }
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }
    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}

@media (max-height: 600px) {
    #hero {
        height: 110vh;
    }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
    padding: 60px 0;
    overflow: hidden;
}

.section-bg {
    background-color: #e6e7e6;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h1 {
    font-size: 50px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #0f394c;
}

.section-title p {
    margin-bottom: 0;
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

.about h3 {
    font-size: 25px;
    font-weight: 500;
    color: #d79a2b;
    text-transform: uppercase;
}

.about h2 {
    font-size: 3vmin;
    font-weight: 300;
    color: #002a3a;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.about h1 {
    font-size: 5vmin;
    font-weight: 700;
    color: #002a3a;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.about .text {
    font-size: 20px;
    font-weight: 300;
}

.about .icon-box .icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border: 2px solid #d0ecf9;
    border-radius: 50px;
    transition: 0.5s;
}

.about .icon-box .icon i {
    color: #49b5e7;
    font-size: 32px;
}

.about .icon-box:hover .icon {
    background: #49b5e7;
    border-color: #49b5e7;
}

.about .icon-box:hover .icon i {
    color: #fff;
}

.about .icon-box .title {
    margin-left: 85px;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
}

.about .icon-box .title a {
    color: #343a40;
    transition: 0.3s;
}

.about .icon-box .title a:hover {
    color: #49b5e7;
}

.about .icon-box .description {
    margin-left: 85px;
    line-height: 24px;
    font-size: 14px;
}

.about .video-box {
    background: url("../img/about.jpg") center center no-repeat;
    background-size: cover;
    min-height: 500px;
}

@media (min-width: 1200px) {
    .about .video-box {
        margin-left: 15px;
        margin-right: -15px;
    }
}

.about .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#49b5e7 50%, rgba(73, 181, 231, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.about .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(73, 181, 231, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
    border-left: 15px solid #49b5e7;
    transform: scale(20);
}

.about .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}


/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/

.counts {
    background: url("../img/counts-bg.jpg") center center no-repeat;
    background-size: cover;
    padding: 80px 0 60px 0;
    position: relative;
}

.counts::before {
    content: "";
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.counts .title {
    position: relative;
    color: #0f394c;
    margin-bottom: 40px;
}

.counts .title h3 {
    font-size: 36px;
    font-weight: 700;
}

.counts .counters span {
    font-size: 44px;
    font-weight: 700;
    display: block;
    color: #49b5e7;
    font-family: "Dosis", sans-serif;
}

.counts .counters p {
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 15px;
    color: #444444;
}

@media (min-width: 1200px) {
    .counts {
        background-attachment: fixed;
    }
}


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/

.clients .clients-wrap {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}

.clients .client-logo {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    background: #fff;
    height: 120px;
}

.clients .client-logo img {
    height: 50%;
    filter: grayscale(100%);
    transition: 0.3s;
}

.clients .client-logo:hover img {
    filter: none;
    transform: scale(1.2);
}

.clients img {
    transition: all 0.4s ease-in-out;
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #e6e7e6;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

.services .icon-box:hover {
    transform: translateY(-5px);
}

.services .icon {
    position: absolute;
    left: -20px;
    top: calc(50% - 30px);
}

.services .icon i {
    font-size: 64px;
    line-height: 1;
    transition: 0.5s;
}

.services .title {
    margin-left: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.services .title a {
    color: #111;
}

.services .icon-box:hover .title a {
    color: #49b5e7;
}

.services .description {
    font-size: 14px;
    margin-left: 40px;
    line-height: 24px;
    margin-bottom: 0;
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

.portfolio .portfolio-item {
    margin-bottom: 30px;
}

.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 10px auto;
    list-style: none;
    text-align: center;
    border-radius: 50px;
    padding: 2px 15px;
}

.portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #444444;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    color: #49b5e7;
}

.portfolio #portfolio-flters li:last-child {
    margin-right: 0;
}

.portfolio .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(255, 255, 255, 0.6);
}

.portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.portfolio .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid #bdc6ca;
    border-left: 3px solid #bdc6ca;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid #bdc6ca;
    border-right: 3px solid #bdc6ca;
    transition: all 0.5s ease 0s;
    z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #0f394c;
    font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
    color: #0f394c;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
    color: #49b5e7;
    margin: 0 2px;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
    color: #8dd0f0;
}

.portfolio .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info::before {
    top: 15px;
    left: 15px;
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
    bottom: 15px;
    right: 15px;
}


/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/

.portfolio-details {
    padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
    width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #49b5e7;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #49b5e7;
}

.portfolio-details .portfolio-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(15, 57, 76, 0.08);
}

.portfolio-details .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
    margin-top: 10px;
}

.portfolio-details .portfolio-description {
    padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
    padding: 0;
}


/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/


/* .testimonials {
    width: 100%;
    height: 100%;
    background-image: url("/hajri/public/assets/img/photo/about-img.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
} */

.testimonials {
    background: url("/public/assets/img/photo/about.png") no-repeat top center;
    background-size: cover;
    height: 25vw;
}

.testimonials h1 {
    padding-top: 5vw;
    color: #d79a2b;
    font-size: 7vmin;
}

.testimonials .main-link {
    color: #d79a2b;
    font-weight: 300;
    font-size: 3vmin;
}

.testimonials .home-link {
    color: #d79a2b;
}

.testimonials .main-link span {
    color: #FFFFFF;
}

.service {
    background: url("/public/assets/img/photo/service.png") no-repeat top center;
    background-size: cover;
    height: 25vw;
}

.service h1 {
    padding-top: 5vw;
    color: #d79a2b;
    font-size: 7vmin;
}

.service .main-link {
    color: #d79a2b;
    font-weight: 300;
    font-size: 3vmin;
}

.service .home-link {
    color: #d79a2b;
}

.service .main-link span {
    color: #FFFFFF;
}

.news {
    background: url("/public/assets/img/photo/news.png") no-repeat top center;
    background-size: cover;
    height: 25vw;
}

.news h1 {
    padding-top: 5vw;
    color: #d79a2b;
    font-size: 7vmin;
}

.news .main-link {
    color: #d79a2b;
    font-weight: 300;
    font-size: 3vmin;
}

.news .home-link {
    color: #d79a2b;
}

.news .main-link span {
    color: #FFFFFF;
}

.news-main {
    background: url("/public/assets/img/photo/contact-bg.png") no-repeat top center;
    background-size: cover;
    height: 50%;
    margin-top: -3px;
}

.news-main .section-title {
    text-align: center;
    padding-bottom: 30px;
}

.news-main .section-title h1 {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #FFFFFF;
}

.news-main .view-btn {
    padding: 6px 60px 8px 60px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    font-weight: 300;
    transition: all ease-in-out 0.2s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.news-main .view-btn:hover {
    background: -moz-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: -webkit-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: linear-gradient(to bottom, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
}

.news-main .more-btn {
    display: inline-block;
    font-weight: 300;
    background: -moz-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: -webkit-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: linear-gradient(to bottom, #185a7d 0%, #155070 40%, #002a3a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
    padding: 6px 20px 8px 20px;
    color: #fff;
    transition: all ease-in-out 0.2s;
}

.news-main .more-btn:hover {
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.news-mains .section-title {
    text-align: center;
    padding-bottom: 30px;
}

.news-mains .title-bg {
    background: -moz-linear-gradient(to left, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(to left, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to left, #009D4F 0%, #02974f 40%, #006937 100%);
    color: #fff;
}

.bg-news {
    background-color: #cccccc;
    padding: 5px;
}

.news-mains .section-title h1 {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #FFFFFF;
}

.news-mains .view-btn {
    padding: 6px 60px 8px 60px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    font-weight: 300;
    transition: all ease-in-out 0.2s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.news-mains .view-btn:hover {
    background: -moz-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: -webkit-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: linear-gradient(to bottom, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
}

.news-mains .more-btn {
    display: inline-block;
    font-weight: 300;
    background: -moz-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: -webkit-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: linear-gradient(to bottom, #185a7d 0%, #155070 40%, #002a3a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
    padding: 6px 20px 8px 20px;
    color: #fff;
    transition: all ease-in-out 0.2s;
}

.news-mains .more-btn:hover {
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}


/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

.team .member {
    margin-bottom: 10px;
    overflow: hidden;
}

.team .member .member-img {
    position: relative;
    overflow: hidden;
}

.team .member .social {
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    opacity: 0;
    transition: ease-in-out 0.3s;
    text-align: center;
}

.team .member .social a {
    transition: color 0.3s;
    color: #0f394c;
    margin: 0 3px;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    background: rgba(73, 181, 231, 0.8);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: ease-in-out 0.3s;
    color: #fff;
}

.team .member .social a:hover {
    background: #76c7ed;
}

.team .member .social i {
    font-size: 18px;
    line-height: 0;
}

.team .member .member-info {
    padding: 25px 15px;
}

.team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 22px;
    color: #002a3a;
}

.team .member .member-info span {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #404041;
}

.team .member .member-info .more-btn {
    display: inline-block;
    font-weight: 300;
    background: -moz-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: -webkit-linear-gradient(top, #185a7d 0%, #155070 40%, #002a3a 100%);
    background: linear-gradient(to bottom, #185a7d 0%, #155070 40%, #002a3a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
    padding: 6px 20px 8px 20px;
    color: #fff;
    transition: all ease-in-out 0.2s;
}

.team .member .member-info .more-btn:hover {
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.team .view-btn {
    padding: 6px 60px 8px 60px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    font-weight: 300;
    transition: all ease-in-out 0.2s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
}

.team .view-btn:hover {
    background: -moz-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: -webkit-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: linear-gradient(to bottom, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
}


/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/

.gallery .gallery-item {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.gallery .gallery-item img {
    transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
    transform: scale(1.1);
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact {
    margin-top: 100px;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, #fdfefe 0%, #dcddde 40%, #b7b9ba 100%);
    background: -webkit-linear-gradient(top, #fdfefe 0%, #dcddde 40%, #b7b9ba 100%);
    background: linear-gradient(to bottom, #fdfefe 0%, #dcddde 40%, #b7b9ba 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 5%;
    padding-right: 5%;
}

.contacts .info i {
    font-size: 30px;
    /* margin-bottom: 10px; */
    color: #fff;
    /* float: left; */
    padding: 20px;
    /* width: 44px; */
    /* height: 44px; */
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
    /* display: flex; */
    /* justify-content: center; */
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contacts .info h4 {
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 5px;
    color: #d79a2b;
}

.contact .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 2.5;
    color: #fff;
    background-image: linear-gradient(to right, #002a3a, #185a7d);
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* border-radius: 0.25rem; */
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.contact .view-con {
    margin-left: -131px;
    position: absolute;
    padding: 10px 60px 10px 60px;
    color: #fff;
    font-size: 25px;
    display: inline-block;
    font-weight: 500;
    transition: all ease-in-out 0.2s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
    margin-top: -77px;
}

.contact .info p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 14px;
    color: #2079a1;
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: #49b5e7;
    color: #fff;
}

.contact .php-email-form {
    width: 100%;
    background: #fff;
}

.contact form input[type=submit] {
    position: absolute;
    margin-left: -70px;
    margin-top: 25px;
    border: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 22px;
    color: #fff;
    transition: 0.3s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
}

.contact form input[type=submit]:hover {
    background: -moz-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: -webkit-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: linear-gradient(to bottom, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/

.breadcrumbs {
    padding: 15px 0;
    background: #f0f9fd;
    margin-top: 84px;
}

@media (max-width: 992px) {
    .breadcrumbs {
        margin-top: 74px;
    }
}

.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
    font-family: "Lato", sans-serif;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}

.breadcrumbs ol li+li {
    padding-left: 10px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #175977;
    content: "/";
}

@media (max-width: 768px) {
    .breadcrumbs .d-flex {
        display: block !important;
    }
    .breadcrumbs ol {
        display: block;
    }
    .breadcrumbs ol li {
        display: inline-block;
    }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: url("/public/assets/img/photo/footer.png");
    background-size: cover;
    background-position-x: 100%;
    background-position-Y: 100%;
    background-repeat: no-repeat;
    padding: 0 0 30px 0;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.700);
}

.footer-newsletter form input[type=email] {
    border: 0;
    padding: 8px 5px;
    width: calc(100% - 100px);
    background-color: #ced0d1;
    background: -moz-linear-gradient(top, #ced0d1 0%, #c4c5c5 40%, #b7b8b8 100%);
    background: -webkit-linear-gradient(top, #ced0d1 0%, #c4c5c5 40%, #b7b8b8 100%);
    background: linear-gradient(to bottom, #ced0d1 0%, #c4c5c5 40%, #b7b8b8 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
}

.footer-newsletter form input[type=submit] {
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 11px;
    padding-right: 11px;
    font-size: 17px;
    color: #fff;
    transition: 0.3s;
    background: -moz-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%, #02974f 40%, #006937 100%);
    background: linear-gradient(to bottom, #009D4F 0%, #02974f 40%, #006937 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
}

.footer-newsletter form input[type=submit]:hover {
    background: -moz-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: -webkit-linear-gradient(top, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    background: linear-gradient(to bottom, #1e77a7 0%, #1c6a94 40%, #185a7d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0', GradientType=0);
}

.footer-newsletter form input[type=email]:focus {
    border: none;
}

#footer .footer-top {
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}

#footer .footer-top h2 {
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
    color: #FFFFFF;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
    color: rgba(255, 255, 255, 0.700);
}

#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #d79a2b;
}

#footer .footer-top .social-links a {
    font-size: 25px;
    display: inline-block;
    color: #FFFFFF;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    color: #d79a2b;
    text-decoration: none;
}

#footer .copyright {
    float: left;
}

#footer .credits {
    float: right;
}

@media (max-width: 575px) {
    #footer .copyright,
    #footer .credits {
        float: none;
        text-align: center;
    }
}